
#stacks_in_87{
	max-width: px;margin: 0 auto;
}
#stacks_in_87{
	padding: px px px px;
}
@media screen and (min-width: px){
	#stacks_in_87{
		padding: px px px px;
	}
}/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_88.headerInheritStylesOff,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_88.headerInheritStylesOff h6 {
	font-size: 80px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_88.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_88.headerInheritColorsOff,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_88.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_88.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_88.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_90.headerInheritStylesOff,
#simpleHeaders_stacks_in_90.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_90.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_90.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_90.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_90.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_90.headerInheritStylesOff h6 {
	font-size: 60px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: -5px;
}
#simpleHeaders_stacks_in_90.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_90.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_90.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_90.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_90.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_90.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_90.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_90.headerInheritColorsOff,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_90.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_90.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_90.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_92.headerInheritStylesOff,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_92.headerInheritStylesOff h6 {
	font-size: 20px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: center;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_92.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_92.headerInheritColorsOff,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h6 {
	color: #FFFFFF;
}
#simpleHeaders_stacks_in_92.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_92.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_92.headerInheritColorsOff h6:hover {
	color: #52463E;
}

#stacks_out_92 {
	width: 68%;
}
/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_4.headerInheritStylesOff,
#simpleHeaders_stacks_in_4.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_4.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_4.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_4.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_4.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_4.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_4.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_4.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_4.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_4.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_4.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_4.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_4.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_4.headerInheritColorsOff,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_4.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_4.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_4.headerInheritColorsOff h6:hover {
	color: #FF6600;
}

#stacks_in_4 {
	margin: 200px 0px 20px 0px;
}

#stacks_in_100 {
	margin: 0px 0px 150px 0px;
}

#stacks_in_115 {
	margin: 0px 0px 200px 0px;
}
/* Depth Content */

@media (min-width: 300px){
	#stacks_in_103 .content_flex{
		min-height: 100px;
	}
}

@media (min-width: 900px){
	#stacks_in_103 .content_flex{
		min-height: 200px;
	}
}

.depth_out .stacks-description{
  background: rgba(0,0,0,0.3);
  box-shadow: inset 0 0 0 2px rgba(0,0,0,0.3) !important;
  color: #fff !important;
  border-radius: 3px;}
  


.stacks-partial.grande .depth_out .velvet-icon{
display: none;
}
/* Section Link Style */

.depth_section_link{
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
}
.depth_section_link .depth_in,
.depth_section_link .depth_image{
	transition: transform 300ms;
	transform: scale(1);
}
#stacks_in_103 .depth_section_link:hover .depth_in,
#stacks_in_103 .depth_section_link:hover .depth_image{
	transform: scale(1.00);
}





#stacks_in_103.depth_out{
	position: relative;
	letter-spacing: 0;
	-webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
	line-height: normal;
	color: rgba(0, 0, 0, 1.00);}
#stacks_in_103.depth_out a{
	color: rgba(230, 73, 30, 1.00);}

#stacks_in_103 .depth_in{
	position: relative;
	margin: 0 auto;
	
	text-align: center;
	
}

#stacks_in_103 .depth_image{

	background-size: cover;
	

	background-repeat: no-repeat;
	background-position: 50% 50%;

	

	
	
		/* Default Background*/
		background-image: url(../../../rw_common/plugins/stacks/mount.jpg);
	

	
	
	
	
	
	background-image: none;
	background-color: rgba(68, 136, 186, 1.00);
	background-size: cover;
	
}





#stacks_in_103 .depth_tint{ background: rgba(255, 255, 255, 0.88); }

#stacks_in_103 .content_tint{ background: rgba(255, 255, 255, 0.00); }

#stacks_in_103 .depth_gradient{
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	background: linear-gradient(to right, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 75%);
	
	
	   
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1.00) 0%,rgba(255, 255, 255, 0.00) 95%);
	
	}



/* Heading */

#stacks_in_103 .heading_out{
	display: block;
	
	background: rgba(255, 255, 255, 0.00);
	border-top: 0px solid rgba(68, 136, 186, 1.00);
	border-right: 0px solid rgba(68, 136, 186, 1.00);
	border-bottom: 0px solid rgba(68, 136, 186, 1.00);
	border-left: 0px solid rgba(68, 136, 186, 1.00);
	padding: 0px 0px 29px 0px;
	margin: 0px 0px 0px 0px;
	line-height: 0;}

#stacks_in_103 .heading_in{
	padding: 5px 0;
	margin-left: 0px;
	margin-right: 0px;
}

#stacks_in_103 .heading_out h2{
	font-size: 22px;
	line-height: 38px;
	color: rgba(82, 70, 62, 1.00);
	font-weight: 500;
	 font-weight: bolder; 
	
	 display: none; 
	
	 text-align: center !important; 
	
	
	letter-spacing: 0px;
	text-indent: -2px;
	margin: 0;
	padding: 0;}

#stacks_in_103 p.super_heading{
	color: rgba(255, 255, 255, 1.00);
	font-size: 14px;
	letter-spacing: 0px;
	margin: 0px 0 7px;
	
	
	 display: none; 
	
	float: none;}

#stacks_in_103 p.sub_heading{
	color: rgba(82, 70, 62, 1.00);
	font-size: 14px;
	letter-spacing: 2px;
	margin: 3px 0 8px;
	
	
	 display: none; 
	
	float: none;}

/* Content */

#stacks_in_103 .content_out{
	display: inline-block;
	position: relative;

	 
	max-width: 580px; 
	

	
	 text-align: center; 
	
	padding: 0% 0px 0% 0px;
	margin: 0 0%;}

/* Content (Separate Mobile Layout) */


@media screen and (max-width: 770px){
	#stacks_in_103 .content_out{
		padding: 15% 30px 0% 30px;
		margin: 0 0%;}
	#stacks_in_103 .heading_out h2{
		font-size: 24px;
		line-height: 36px;
	}
}


@media screen and (max-width: 770px ){
	#stacks_in_103 .depth_wrapper{background-color: rgba(68, 136, 186, 1.00);}
	#stacks_in_103 .depth_tint,
	#stacks_in_103 .content_tint{ background: none !important; }
	#stacks_in_103 .heading_out h2,
	#stacks_in_103 .content_out{
		
		 text-align: center !important; 
		
	}
	
	#stacks_in_103 .depth_wrapper .content_out{ display: block;margin: 0 auto; }
	
}


#stacks_in_103 .content_flex{
	
	 align-items: center; 
	
}

#stacks_in_103 .content_in{
	min-width: 200px;
	position:relative;
	z-index:1;
	background: rgba(0, 0, 0, 0.00);
	border: 0px solid rgba(255, 255, 255, 1.00);
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
}
/*IE 11 Fix*/
.depth_ie .content_in{
	width: 100%;
}

#stacks_in_103 .content_in p.main_content{
	display: block;
	color: rgba(255, 255, 255, 1.00);
	font-size: 1.00em;
	line-height: 1.50;
	margin-top: 30%;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 30%;
	
	
	 display: none; }

#stacks_in_103 .content_in a.depth_button{
	display: inline-block;
	text-decoration: none;
	line-height: 1.4;
	font-size: 20px;
	padding: 4% 6.000000%;
	border-radius: 20px;
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 0.40);
	margin-bottom: 15%;
	transition: background 200ms, box-shadow 200ms, color 200ms;
	color: rgba(255, 255, 255, 1.00);
	background: rgba(128, 110, 97, 1.00);
	
	
	}

@media screen and (max-width: 770px){
	#stacks_in_103 .content_in a.depth_button{
		padding: 4% 8%;
	}
}
#stacks_in_103 .content_in a.depth_button:hover{
	color: rgba(82, 70, 62, 1.00);
	background: rgba(255, 255, 255, 1.00);
	box-shadow: inset 0 0 0 0px rgba(255, 255, 255, 1.00);}

#stacks_in_103 .content_in p.sub_content{
	font-weight: normal;
	
	 font-style: italic; 
	
	font-size: 14px;
	color: rgba(0, 0, 0, 1.00);
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	position: relative;
	border-left: 0px solid rgba(255, 102, 0, 1.00);
	border-right: 0px solid rgba(255, 102, 0, 1.00);
	padding-left: 0px;
	padding-right: 0px;}

/* Aside */

#stacks_in_103 .depth_aside{
	position: static;
	width: 100%;
	
	

	 
	margin-right: -580px; 
	

	margin-right:0;

	display: none;
}
@media screen and (max-width: 770px){
	#stacks_in_103 .depth_aside{
		margin-right:0;
		display: none;
	}
}
#stacks_in_103 .depth_aside_wrapper{
	
	
	width: 100%;
}
#stacks_in_103 .depth_aside_wrapper,
#stacks_in_103 .depth_aside_wrapper .centered_image{
	
	
	
}
#stacks_in_103 .depth_aside_wrapper .centered_image .imageStyle{
	
	
}







#stacks_in_103 .depth_aside_padding > div{max-width:300px;}

@media screen and (max-width: 770px){
	#stacks_in_103 .depth_aside_wrapper{
		position: relative;
		transform: none;
		top: auto;
		padding-right: 0; 
	}
	
	
	
}

#stacks_in_103 .depth_aside_padding{
	padding: 0px 50px 0px 50px;
}
@media screen and (max-width: 770px){
	#stacks_in_103 .depth_aside_padding{
		padding: 0px 20px 0px 20px;
	}
}

/* Layer Top */




#stacks_in_103 .depth_in{z-index: 4;}
#stacks_in_103 .depth_image{z-index: 3;}
#stacks_in_103 .depth_gradient{z-index: 2;}
#stacks_in_103 .depth_tint{z-index: 1;}






/* Force Mobile Legibility */

@media screen and (max-width: 770px ){
	#stacks_in_103 .depth_wrapper.content_tint,
	#stacks_in_103 .depth_gradient{display: none;}
}




/* Breaks */

#stacks_in_103 hr{border: 0;margin: 0;}

#stacks_in_103 hr.hr_top_header{
	height: 0px;
	width: 0%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_103 hr.hr_bottom_header{
	height: 0px;
	width: 30%;
	background: rgba(82, 70, 62, 1.00);
	display: inline-block;}

#stacks_in_103 hr.hr_bottom_content{
	display: inline-block;
	height: 0px;
	width: 11%;
	background: rgba(68, 136, 186, 1.00);
	margin-top: 20px;}